@media (min-width: 420px) {
	.studio-calendar-day {
		width: calc(100% / 2 - 8px);
	}
}

@media (min-width: 768px) {
	.studio-calendar-day {
		width: calc(100% / 4 - 8px);
	}
	.studio-calendar-tooltip img[src=""] {
  display:none;
}
	.studio-calendar-cell .studio-calendar-tooltip, .studio-calendar-cell:nth-child(2n - 1) .studio-calendar-tooltip {
		flex-direction: column;
		padding: 15px;
		left: calc(-252.5px + 50%);
		right: auto;
		align-items: center;
		min-width:25vw;
	}
	.studio-calendar-cell .studio-calendar-tooltip img {
		width: 270px;
   		height: 160px;
    	margin-left: 0;
	}
	.studio-calendar-day:first-child .studio-calendar-tooltip, .studio-calendar-day:nth-child(5) .studio-calendar-tooltip {
		left: auto;
		right: -50%;
	}
	.studio-calendar-day:nth-child(4) .studio-calendar-tooltip {
		left: -50%;
	}
	
	/*.what-we-learn-slider .slick-arrow, .what-we-learn-slider .slick-arrow:hover, .what-we-learn-slider .slick-arrow:focus {
		width: 35px;
		height: 163px;
		background-size: 35px 163px;
	}
	.what-we-learn-slider .what-we-learn-slide img {
		height: 190px;
	}
	.what-we-learn-slider .what-we-learn-slide h3 {
		font-size: 26px;
		margin: 10px 0 6px;
	}
	.what-we-learn-slider .what-we-learn-slide button {
		font-size: 20px;
		border-radius: 31px;
		padding: 10px 50px; 
	}*/
}

/*@media (min-width: 992px) {
	.what-we-learn-slider {
		padding: 0 75px;
	}
	.slick-prev {
		left: 20px;
	}
	.slick-next {
		right: 20px;
	}
	.what-we-learn-slider .what-we-learn-slide h3 {
		font-size: 40px;
	}
	.what-we-learn-slider .what-we-learn-slide button {
		font-size: 30px;
		border-radius: 35px;
		padding: 10px 80px; 
	}
}*/

@media (min-width: 1200px) {
	.studio-calendar-day {
		width: calc(100% / 7 - 8px);
	}
	.studio-calendar-day:nth-child(5) .studio-calendar-tooltip, .studio-calendar-day:nth-child(4) .studio-calendar-tooltip {
		left: calc(-252.5px + 50%);
		right: auto;
	}
	.studio-calendar-day:last-child .studio-calendar-tooltip {
		left: -50%;
	}
	.studio-calendar-day:first-child .studio-calendar-tooltip {
		left: auto;
		right: -50%;
	}

	/*.slick-slide {
		margin: 0 19px;
	}
	.what-we-learn-slider .slick-arrow, .what-we-learn-slider .slick-arrow:hover, .what-we-learn-slider .slick-arrow:focus {
		top: 24px;
		width: 50px;
		height: 232px;
		background-size: 50px 232px;
	}
	.what-we-learn-slider .what-we-learn-slide img {
		height: 280px;
	}*/
}

@media (min-width: 1600px) {
	.studio-calendar-day {
		margin: calc(21px / 2);
    	width: calc(100% / 7 - 126px / 7);
    	padding: 0 !important;
	}
	.studio-calendar-day:first-child {
		margin-right: 0;
	}
	.studio-calendar-day:last-child {
		margin-left: 0;
	}
	.studio-calendar-day-title {
		margin-bottom: 8.37px;
		font-size: 32px;
	}
	.studio-calendar-cell {
		font-size: 15px;
		min-height: 83px;
	}
	.studio-cell span {
		font-size: 25px;
	}
	.studio-cell span:last-child {
		font-size: 40px;
	}


	/*.what-we-learn-slider {
		padding: 0 104px;
	}
	.what-we-learn-slider .slick-arrow, .what-we-learn-slider .slick-arrow:hover, .what-we-learn-slider .slick-arrow:focus {
		width: 78px;
		height: 363px;
		background-size: 78px 363px;
		top: -6px;
	}
	.slick-prev {
		left: 0;
	}
	.slick-next {
		right: 0;
	}
	.what-we-learn-slider .what-we-learn-slide img {
		height: 357px;
	}
	.what-we-learn-slider .what-we-learn-slide h3 {
		font-size: 59px;
		margin: 19px 0 6px;
	}
	.what-we-learn-slider .what-we-learn-slide button {
		font-size: 45px;
		border-radius: 48px;
		padding: 13px 135px; 
	}*/
}